html{margin: 0;padding: 0;width:100%;min-width:1000px;height:100%;}
body{
    margin: 0;
    padding: 0;
    font-family: 'PT Sans', Arial, Helvetica, "Trebuchet MS", Geneva, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    font-size:13px;
    line-height: 1.2;
    color:#484747;
    width:100%;
    min-width:1000px;
    height:100%;
    background: #fff;
}
a{outline:none;color:#2f2f2f;}
area,map,img[usemap],input[type=submit]{outline:none!important;border: 0;}
.cusel{outline:none;}
a:hover{color: #595959 !important;text-decoration: none;}
a img{border:none;}
p,h1,ul,h2 {margin: 0;}
li,div {outline: none;}
input[type=text],input[type=password],select,textarea {
    border: 1px solid #d8d8d8;
    font-size: 13px;
    font-family: 'PT Sans', Arial, Helvetica, "Trebuchet MS", Geneva, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    padding:3px 5px;
    font-weight: normal;
    color:#333;
    resize:none;
    width:145px;
    background: #fff;
    outline: none;
}
input[type=text]:focus,input[type=password]:focus,select:focus,textarea:focus {border: 1px solid #eee;}
.not_fill{border: 1px solid red !important;}
input[type=submit] {font-family: 'PT Sans', Arial, Helvetica, "Trebuchet MS", Geneva, "Lucida Sans Unicode", "Lucida Grande", sans-serif;}
input[type=text],input[type=password],textarea{position: relative;z-index: 2;}
.help_out {display: inline-block;position: relative;}
.help_in {position: absolute;display: inline-block;left:0;top:0;z-index:1;border-collapse: collapse;}
.help_text {font-weight: normal;display: table-cell;vertical-align: middle;color:#666;font-family: 'PT Sans', Arial, Helvetica, "Trebuchet MS", Geneva, "Lucida Sans Unicode", "Lucida Grande", sans-serif;}
.textarea_out .help_text{vertical-align: top;}
.help_text.focus {color:#bbb;}
input[type=checkbox]{display: none;}
.checkbox {width:10px;height:10px;display: inline-block;background: url(/images/checkbox.png) no-repeat top;cursor: pointer;margin-top:2px;float:left;}
.checkbox.checked {background-position:bottom;}
.checkbox_label {cursor: pointer;}
.checkbox_label:hover {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);-moz-opacity: 0.8;-khtml-opacity: 0.8;opacity: 0.8;}
.checkbox_label div {margin-left:5px;color:#666;display: inline-block;}
.tnx_msg {color: green;text-align: center;padding: 40px 0;font-size: 15px;}
.err_msg {color: red;text-align: center;padding: 40px 0;font-size: 15px;}
#wrapper{position: relative;z-index: 2;}
.clear{clear:both;}
.clear2{clear:both;height: 1px;}
.inner {width: 980px;margin: 0 auto;position: relative;padding: 0 10px;}
.imp_info{padding: 10px 0 30px 0;text-align: center;font-size: 20px;}
.imp_info2{padding: 50px 0;text-align: center;font-size: 20px;}
.fail_res {color:red;text-align: center;}
.error_msg {color:red;display: none;}
.loader {text-align: center;padding: 100px 0;display: none;}
.table {border: 0;border-collapse: collapse;}
.table td{padding: 0;vertical-align: top;}
.bold {font-weight:bold;}
.tahoma {font-family: Tahoma, Geneva, Verdana, Arial, Helvetica, "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", sans-serif;}
.w_100 {width:100%;}
.upper {text-transform: uppercase;}
.float_r{float:right;}
.float_l{float:left;}

/* Main */
#wrap_out{position: relative;z-index:3;width:100%;min-width:1000px;min-height: 100%;height: auto!important;height: 100%;margin-bottom: -45px;}
.push {height:45px;clear: both;}
#wrapper {}
#content {}
.page_text {line-height: 1.5;font-size:14px;color:#484747;padding-bottom: 30px;}
.page_text img {max-width: 854px;height:auto;}
.page_text p {margin-bottom: 5px;}
.page_text ul {/*list-style: none;*/padding-left: 30px;margin-bottom: 10px;}
.page_text li {padding-left: 0px;}
.page_text table {border-collapse: collapse;}
.page_text table td{padding:3px 5px;vertical-align: top;}
.page_text a {color:#873c39;text-decoration: underline;}
.page_text a:hover {color:#873c39!important;text-decoration: none;}
#shadow_box {
    display: none;
    background: url(/images/opacity.png) repeat;
    position: fixed;
    top:0;
    left:0;
    z-index: 100;
    width:100%;
    height:100%;
}
.imp_info3 {color:#ea141d;font-size:18px;width:350px;margin: 150px auto;}

/* Header */
#header {position: relative;z-index: 3;text-align: center;height:92px;}
#header .inner {position: relative;z-index: 2;}
#logo {margin: 0px;display: inline-block;margin-top: 24px;}
#logo img {display: block;}
.phone_block {float:left;width:230px;margin:45px -230px 0 0;text-align: left;color:#9c9c9c;font-size:13px;line-height: 1;}
.phone_block .phone {color:#2e2e2e;font-size:17px;margin-top: 5px;}
.adres_block {float:right;width:230px;margin:45px 0 0 -230px;text-align: right;color:#2e2e2e;font-size:15px;line-height: 1;}
.map_btn {color:#873c39;font-size:13px;text-decoration: underline;margin-top: 5px;}
.map_btn:hover {text-decoration: none;cursor: pointer;}
.head_overlay {background: url(/images/head_overlay.png) no-repeat top center;height:69px;width:100%;position: absolute;bottom: -68px;left:0;z-index: 1;}

/* Second line */
#second_line {background: #ededed;position: relative;z-index: 2;padding-top: 80px;margin-bottom: 45px;}
.home_icon {background: url(/images/home.png) no-repeat top;width:14px;height:12px;margin-top: 2px;}
.menu_line {text-align: center;}
.main_menu {display: inline-block;text-align: center;margin-bottom: 50px;}
.main_menu td {vertical-align: top;padding: 0 4px;}
.main_menu a {color:#2e2e2e;text-decoration: none;font-size:15px;display: inline-block;text-transform: uppercase;line-height: 1;padding: 10px 16px;}
.main_menu a:hover,.main_menu a.active {
    padding: 9px 15px;
    color:#833633!important;
    border:1px solid #833633;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
    behavior: url(/plugins/PIE.htc);
    position:relative;
}
.main_menu a.home {padding: 10px 5px!important;}
.main_menu a.home:hover,.main_menu a.home.active {border:0;}
.main_menu a.home:hover .home_icon,.main_menu a.home.active .home_icon{background-position: bottom!important;}
.title_block {text-align: center;}
.title_block_inner {position: relative;display: inline-block;}
.page_title {font-size:40px;color:#6c6b6b;font-weight:bold;text-transform: uppercase;display: inline-block;line-height: 1;margin: 0 0 30px 0;}
.page_title_border {background: #cdcdcd;position: absolute;z-index: 2;top:20px;height:1px;width:83px;}
.page_title_border.left {left: -130px;}
.page_title_border.right {right: -130px;}
.shady_line {background: url(/images/shady.png) repeat-x;height:9px;width:100%;bottom: -9px;position: relative;z-index: 10;margin-top: -9px;}

/* Footer */
#footer{
    height: 45px;
    font-size:11px!important;
    color:#9c9c9c;
    position: relative;
    z-index: 3;
    background: url(/images/footer.png) no-repeat top center;
}
#footer .inner {position: relative;}
#footer a{color:#9c9c9c;}
.left_f{float:left;padding: 16px 0;}
.right_f{float:right;text-align:right;padding: 16px 0;}

/* Contact */
#cont_right {height:215px;padding-left: 40px;margin-bottom: 30px;float: right;width:653px;}
#cont_right input,#cont_right textarea {
    border:1px solid #e6e6e6;
    color:#444445;
    background: #f8f8f8;
    width:270px;
    padding: 5px 10px;
    margin-bottom: 14px;
}
#cont_right textarea {width:320px;height:103px;margin:0 0 0 19px;}
.help_text {color:#9e9e9e;}
.send {
    color:#fff;
    font-size:13px;
    text-align:center;
    padding: 5px 0 5px 0;
    background:#444445;
    cursor: pointer;
}
.send:hover {-moz-opacity: 0.8;-khtml-opacity: 0.8;opacity: 0.8;}
.cont_text {margin-bottom:25px;color:#444445;font-size:13px;line-height: 17px;text-align: left;}
#map_canvas {height: 460px;}
.form_td {width:390px;padding-left:30px!important;}
.contact_text {padding-right:30px!important;}
.contact_table {margin-bottom: 50px;}
#footer #contact {padding-top: 35px;border-bottom:1px solid #e5e5e5;}
#contact .page_text {margin-bottom: 30px;font-size:14px;color:#141414;float:left;width:250px;}
#contact .page_title {font-size:18px;color:#141414;}
.toggle_map {display: none;margin-top:-80px;}
.toggle_map #map_canvas{height:600px;}
.toggle_map .map_close {background: url(/images/close.png) no-repeat;width:61px;height:61px;position: absolute;z-index: 10;top:50px;right:25px;cursor: pointer;}
.toggle_map .map_close:hover {-moz-opacity: 0.8;-khtml-opacity: 0.8;opacity: 0.8;}

/* page's gallery */
.gallery {padding:35px 0 10px 0;border-top: 1px solid #e6e6e6;}
.gallery td {width:326px;text-align: center;padding-bottom: 15px;}
.gallery a {
    display: inline-block;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -khtml-border-radius: 7px;
    border-radius: 7px;
    behavior: url(/plugins/PIE.htc);
    position:relative;
    overflow: hidden;
}
.gallery img {max-width: 310px;max-height:210px;display: block;}
.gallery .shady {position: absolute;z-index:2;width: 100%;height: 100%;background: url(/images/opacity.png) repeat;display: none;}
.gallery .zoom {position: absolute;z-index:3;width: 48px;height: 48px;background: url(/images/zoom.png) repeat;display: none;top:50%;left:50%;margin: -24px 0 0 -24px;}
.gallery a:hover .shady,.gallery a:hover .zoom{display: block;}

/* Home */
.page_title2 {color:#4a4a4a;font-size:28px;line-height: 29px;margin-bottom: 15px;}
#home .text_td {width:310px;}
#home .other_td {text-align: center;}
#home .other_td .title {color:#4a4a4a;text-decoration: none;font-size:18px;font-weight:bold;margin-bottom: 23px;display: inline-block;}
#home .other_td .title:hover {color:#4a4a4a!important;text-decoration:underline;}

/* Pagination */
.pagination {padding: 10px 0 45px 0;}
.pagination a {
    color:#323232;
    text-decoration: none;
    font-size:14px;
    border:1px solid #898989;
    display: inline-block;
    line-height: 1;
    padding: 7px 2px;
    width:24px;
    -moz-border-radius: 9px;
    -webkit-border-radius: 9px;
    -khtml-border-radius: 9px;
    border-radius: 9px;
    behavior: url(/plugins/PIE.htc);
    position:relative;
}
.pagination .active,.pagination a:hover {
    color:#f5f5f5!important;
    font-size:14px;
    display: inline-block;
    background: #555;
    border:1px solid #555;
    line-height: 1;
    padding: 7px 2px;
    width:24px;
    -moz-border-radius: 9px;
    -webkit-border-radius: 9px;
    -khtml-border-radius: 9px;
    border-radius: 9px;
    behavior: url(/plugins/PIE.htc);
    position:relative;
}

/* Galleries */
#gallery .block {float:left;width:237px;text-align: center;text-decoration: none;margin: 0 10px 30px 0;}
#gallery .block.last {margin-right: 0;}
#gallery .pict {margin-bottom: 12px;}
#gallery .date,#gallery_open .date {
    margin-bottom: 7px;
    color:#a1a1a1;
    font-size:12px;
    border: 1px solid #b7b7b7;
    display: inline-block;
    padding: 2px 8px 3px 8px;
    line-height: 1;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
    behavior: url(/plugins/PIE.htc);
    position:relative;
}
#gallery .title {color:#6c6b6b;font-size:13px;padding: 0 10px;line-height: 15px;}
#gallery .block:hover .title{color:#833633!important;}
#gallery_open .gallery_top {text-align: center;margin-top: -20px;}
#gallery_open .title {color:#6c6b6b;font-size:13px;margin-bottom: 40px;}
#gallery_open .date {margin-bottom: 15px;}

/* Gallery slider */
#slider .pict_line {height: 410px;max-width:1200px;min-width:1000px;overflow: hidden;position: relative;margin:0 auto 40px auto;}
#slider .prev,#slider .next,#slider .current {background: url(/images/loader.gif) no-repeat center;position: absolute;text-align: center;min-height: 100px;min-width: 70px;}
#slider .vert {display: table-cell;vertical-align: middle;}
#slider .current .vert,#slider .trans_current .vert {height: 410px;width:650px;}
#slider .prev .vert,#slider .next .vert {height: 110px;}
#slider .current {width:650px;bottom:0;left:50%;margin-left: -325px;}
#slider .prev {
    z-index: 1;
    right:50%;
    bottom:50%;
    margin: 0 400px -60px 0;
    height: 110px;
    overflow: hidden;
}
#slider .next {
    z-index: 1;
    left:50%;
    bottom:50%;
    margin: 0 0 -60px 400px;
    height: 110px;
    overflow: hidden;
}
#slider .arrow_l {position: absolute;background: url(/images/slider_l.png) no-repeat right center;right:0;top:50%;width:10px;height:110px;margin-top: -55px;cursor: pointer;}
#slider .arrow_r {position: absolute;background: url(/images/slider_r.png) no-repeat right center;left:0;top:50%;width:10px;height:110px;margin-top: -55px;cursor: pointer;}
#slider .prev img, #slider .next img{
    cursor: pointer;
    max-height: 110px;
    /*max-width:200px;*/
    display: inline-block;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
    behavior: url(/plugins/PIE.htc);
    position: relative;
}
#slider .current img{
    max-height: 410px;
    max-width: 650px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
    behavior: url(/plugins/PIE.htc);
    margin: 0 auto;
    display: block;
}
#slider .trans_next {
    z-index: 2;
    left:50%;
    bottom:50%;
    margin: 0 0 -60px 400px;
    text-align: center;
    position: absolute;
}
#slider .trans_prev {
    z-index: 2;
    right:50%;
    bottom:50%;
    margin: 0 400px -60px 0;
    text-align: center;
    position: absolute;
}
#slider .trans_next img,#slider .trans_prev img{
    max-height: 410px;
    max-width: 650px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
    behavior: url(/plugins/PIE.htc);
    margin: 0 auto;
    display: block;
}
#slider .trans_current {
    z-index: 2;
    text-align: center;
    position: absolute;
    bottom:0;
    left:50%;
    margin-left: -325px;
}
#slider .trans_current_min img{max-height: 110px;/*max-width:200px;*/}
#slider .trans_current img{
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
    behavior: url(/plugins/PIE.htc);
    margin: 0 auto;
    display: block;
}
#slider .current .arrow_r,
#slider .current .arrow_l,
#slider .prev .arrow_r,
#slider .next .arrow_l,
#slider .trans_next .arrow_l,
#slider .trans_next .arrow_r,
#slider .trans_prev .arrow_r,
#slider .trans_prev .arrow_l,
#slider .trans_current .arrow_r,
#slider .trans_current .arrow_l
    {display: none;}
#slider .icon_line {width:946px;height:50px;padding: 0px 47px;margin: 0 auto 40px auto;position: relative;}
#slider .icon_line .out {width:946px;height:50px;overflow: hidden;position: relative;}
#slider .overline {height:50px;position: absolute;left:0;}
#slider .pict_icon {width:75px;height:50px;float:left;margin: 0 5px 0 6px;background-position: center;background-repeat: no-repeat;cursor: pointer;}
#slider .pict_icon:hover {-moz-opacity: 0.8;-khtml-opacity: 0.8;opacity: 0.8;}
#slider .icon_prev {position: absolute;background: url(/images/icon_left.png) no-repeat center;width:32px;height:40px;left:0px;top:5px;display: none;}
#slider .icon_next {position: absolute;background: url(/images/icon_right.png) no-repeat center;width:32px;height:40px;right:0px;top:5px;}
#slider .icon_prev:hover,#slider .icon_next:hover{cursor: pointer;-moz-opacity: 0.8;-khtml-opacity: 0.8;opacity: 0.8;}

/* Home slider */
#home_slider {margin-top: -30px;padding-bottom: 45px;}
#home_slider .pict_line {height: 470px;max-width:1900px;margin-bottom: 0;}
#home_slider .icon_line {display: none;}
#home_slider .current .vert,#home_slider .trans_current .vert {height: 470px;width:940px;}
#home_slider .current {width:940px;margin-left: -470px;}
#home_slider .current img{
    max-height: 470px;
    max-width: 940px;
    -moz-border-radius: 11px;
    -webkit-border-radius: 11px;
    -khtml-border-radius: 11px;
    border-radius: 11px;
    behavior: url(/plugins/PIE.htc);
}
#home_slider .prev img, #home_slider .next img{
    max-height: 350px;
    -moz-border-radius: 11px;
    -webkit-border-radius: 11px;
    -khtml-border-radius: 11px;
    border-radius: 11px;
    behavior: url(/plugins/PIE.htc);
    position: relative;
}
#home_slider .trans_next img,#home_slider .trans_prev img{
    max-height: 470px;
    max-width: 940px;
    -moz-border-radius: 11px;
    -webkit-border-radius: 11px;
    -khtml-border-radius: 11px;
    border-radius: 11px;
    behavior: url(/plugins/PIE.htc);
}
#home_slider .prev .vert,#home_slider .next .vert {height: 350px;}
#home_slider .prev {margin: 0 400px -175px 0;height: 350px;}
#home_slider .next {margin: 0 0 -175px 400px;height: 350px;}
#home_slider .arrow_l {background: url(/images/slider_l2.png) no-repeat right center;width:31px;height:318px;margin-top: -159px;}
#home_slider .arrow_r {background: url(/images/slider_r2.png) no-repeat right center;width:31px;height:318px;margin-top: -159px;}
#home_slider .trans_next {margin: 0 0 -175px 400px;}
#home_slider .trans_prev {margin: 0 400px -175px 0;}
#home_slider .trans_current_min img{max-height: 350px;}
#home_slider .trans_current {margin-left: -470px;}
#home_slider .title {
    display: none;
    position: absolute;
    z-index: 2;
    font-size:35px;
    line-height: 1.1;
    text-align: left;
    color:#fff;
    width:600px;
    left:150px;
    bottom:30px;
    -moz-text-shadow: 1px 1px 1px #333;
    -webkit-text-shadow: 1px 1px 1px #333;
    -khtml-text-shadow: 1px 1px 1px #333;
    text-shadow: 1px 1px 1px #333;
}
#home_slider .current .title {display: block;}

.CSSTableGenerator {
	margin:0px;padding:0px;
	width:100%;
	border:1px solid #ffffff;
	
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}.CSSTableGenerator table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.CSSTableGenerator tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.CSSTableGenerator table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.CSSTableGenerator table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}.CSSTableGenerator tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}.CSSTableGenerator tr:hover td{
	
}
.CSSTableGenerator tr:nth-child(odd){ background-color:#f4f4f4; }
.CSSTableGenerator tr:nth-child(even)    { background-color:#ffffff; }.CSSTableGenerator td{
	vertical-align:middle;
	
	
	border:1px solid #ffffff;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:6px;
	font-size:13px;
	font-weight:normal;
	color:#000000;
}.CSSTableGenerator tr:last-child td{
	border-width:0px 1px 0px 0px;
}.CSSTableGenerator tr td:last-child{
	border-width:0px 0px 1px 0px;
}.CSSTableGenerator tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.CSSTableGenerator tr:first-child td{
		background:-o-linear-gradient(bottom, #e5e5e5 5%, #e5e5e5 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e5e5e5), color-stop(1, #e5e5e5) );
	background:-moz-linear-gradient( center top, #e5e5e5 5%, #e5e5e5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#e5e5e5", endColorstr="#e5e5e5");	background: -o-linear-gradient(top,#e5e5e5,e5e5e5);

	background-color:#e5e5e5;
	border:0px solid #ffffff;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:13px;
	font-weight:bold;
	color:#000000;
}
.CSSTableGenerator tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #e5e5e5 5%, #e5e5e5 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e5e5e5), color-stop(1, #e5e5e5) );
	background:-moz-linear-gradient( center top, #e5e5e5 5%, #e5e5e5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#e5e5e5", endColorstr="#e5e5e5");	background: -o-linear-gradient(top,#e5e5e5,e5e5e5);

	background-color:#e5e5e5;
}
.CSSTableGenerator tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.CSSTableGenerator tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}